<ART ID="1250208" PID="2734" JID="146" BPAGE="1250208-1" EPAGE="1250208-13" PII="S0217732312502082" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE HOLOGRAPHIC SCENARIO, THE MODIFIED INERTIA AND THE DYNAMICS OF THE UNIVERSE</MTI>
<RTI>The Dynamics of the Universe</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JAUME</FNM>
<SNM>GIN&#x00C9;</SNM>
<EAD>gine@matematica.udl.cat</EAD>
<X-REF REFID="S0217732312502082AF001"></X-REF>
</AUT>
<AFF ID="S0217732312502082AF001">Departament de Matem&#x00E0;tica, Universitat de Lleida, Av. Jaume II, 69. 25001 Lleida, <CNY>Spain</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 September 2012</RE>
<AC>9 October 2012</AC>
<![CDATA[<PUB>25 October 2012</PUB>]]>
</HIST>
<ABST>
<P>This paper attempts to connect two new gravitational mechanisms: the Verlinde's holographic model of gravity and the modification of inertia resulting from a Hubble-scale Casimir effect (MiHsC) of McCulloch. First we give a short survey about how the holographic scenario can give the correct dynamics of the universe. The introduction of a two-holographic screens one comparable to the Hubble horizon and a second screen that takes into account the contribution of all the matter between the test particle and the observer gives directly the modified Friedmann acceleration equation for the dynamical evolution of the universe. Improvements of this equation using the quantum corrections will realize the inflation at high energy scales and the late-time acceleration (i.e. the accelerated expansion of the universe nowadays) obviating the dark energy. From both models we can derive a version of Modified Newtonian Dynamics (MOND) observed in the dynamics of the astronomical objects obviating the dark matter and explaining other astronomical anomalies. A first connection between both theories is given at the end of the paper.</P>
</ABST>
<KWDG>
<KWD>Gravitation theory</KWD>
<KWD>holographic model of gravity</KWD>
<KWD>modified inertia</KWD>
<KWD>cosmology</KWD>
<KWD>dark energy</KWD>
<KWD>dark matter</KWD>
</KWDG>
</FRONT>
</ART>
